Subject: bug#3224: 23.0.92; vc-dir vs uniquify: wrong directory used

From: Stefan Monnier <[email-masked]>
Date: Wed, 06 Jan 2010 09:28:52 -0500

> OK, that's the other alternative, although that function should get
> the right thing when it happens to receive a directory name.

AFAIK it already *does* the right thing (try it with Dired buffers,
since these are the (only?) ones that should have a directory name),
unless maybe we don't agree on what is the right thing in that case.

        Stefan